.auto-style2 {
    margin-bottom: 0px;
}

.auto-style1 {
    font-family: Spartan;
    font-size: 13px;
    font-variant: small-caps;
    color: #c9c9c9;
    font-weight: 700;
    padding-top: 7px;
    padding-left: 10px;
}

.navigator-wapper {
    position: absolute;
    bottom: 13px;
    right: 17px;
    width: 690px;
    height: 72px;
}

.navigator-outer {
    position: relative;
    z-index: 100;
    height: 72px;
    width: 660px;
    overflow: hidden;
    color: #FFF;
    float: left
}

.navigator {
    top: 0;
    padding: 0;
    margin: 0;
    position: absolute;
    width: 100%;
}

.navigator li {
    cursor: hand;
    cursor: pointer;
    list-style: none;
    padding: 0;
    margin-left: 0px;
    overflow: hidden;
    float: left;
    display: block;
    text-align: center;
}

.navigator li img {
    border: #1c2632 solid 1px;
}

.navigator li.active img,
.navigator li:hover img {
    border: #ffed87 solid 1px;
}

.navigator-wapper .next,
.navigator-wapper .previous {
    display: none;
    background: url(../images/co/images/2014/spr_01.png) no-repeat -4px -4px;
    width: 45px;
    height: 0;
    padding-top: 87px;
    cursor: pointer;
    overflow: hidden;
}

.navigator-wapper .previous {
    position: absolute;
    top: -200px;
    left: 0;
}

.navigator-wapper .next {
    position: absolute;
    top: -200px;
    right: 0;
    background-position: -4px -98px;
}

.navigator-wapper .previous-btm {
    display: block;
    position: static;
    float: left;
    background-position: -6px -206px;
    width: 8px;
    padding-top: 15px;
    margin-right: 7px;
    margin-top: 27px;
}

.navigator-wapper .previous-btm:hover {
    background-position: -51px -206px;
}

.navigator-wapper .next-btm {
    display: block;
    position: static;
    float: left;
    background-position: -26px -206px;
    width: 8px;
    padding-top: 15px;
    margin-left: 7px;
    margin-top: 27px;
}

.navigator-wapper .next-btm:hover {
    background-position: -72px -206px;
}

#loadingmsg {
    color: black;
    background: #fff;
    padding: 10px;
    position: fixed;
    top: 50%;
    left: 50%;
    z-index: 100;
    margin-right: -25%;
    margin-bottom: -25%;
}

#loadingover {
    background: black;
    z-index: 99;
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
    filter: alpha(opacity=80);
    -moz-opacity: 0.8;
    -khtml-opacity: 0.8;
    opacity: 0.8;
}

.button-with-image {
    display: inline-block;
    width: 102px;
    /* Adjust to the width of your image */
    height: 28px;
    /* Adjust to the height of your image */
    background: url('../images/login2-1.png') no-repeat center center;
    background-size: contain;
    text-decoration: none;
    /* Removes underline from the link */
}

/* Preload the hover image using :before pseudo-element */
.button-with-image:before {
    content: "";
    display: none;
    /* Hidden element */
    background: url('../images/login1.png');
}

.button-with-image:hover {
    background: url('../images/login1.png') no-repeat center center;
    background-size: contain;
}